{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "$insert reactor_pm_equ\r\n$insert react_servs_equ\r\n\r\nReactor = field( CreateParam, char(245), 2 )\r\nTitle = @@window->text\r\nTitle:= ' ':Reactor\r\n@@window->text = Title\r\nCreateParam = field( CreateParam, char(245), 1 )\r\nconvert @fm to @vm in CreateParam\r\nServIds   = xlate( 'REACTOR_PM', CreateParam, reactor_pm_react_serv_id$, 'X' )\r\nNextDone  = xlate( 'REACTOR_PM', CreateParam, reactor_pm_next_done$, 'X' )\r\nServDescs = xlate( 'REACT_SERVS', ServIds, react_servs_description$, 'X' )\r\nArray = ''\r\nArray<1> = oconv( NextDone, 'D2/' )\r\nArray<2> = ServIds\r\nArray<3> = ServDescs\r\n.serv_info->array = Array\r\nRETURN 0"
        }
    }
}